API Documentation |
FontType

Package | org.alivepdf.fonts
Class | public final class FontType
Inheritance | FontType Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | CORE : String = Core [static] | FontType
|  | TRUETYPE : String = TrueType [static] | FontType
|  | TYPE1 : String = Type1 [static] | FontType

Constant Detail

CORE | Constant

`public static const CORE:String = Core`

TRUETYPE | Constant |

`public static const TRUETYPE:String = TrueType`

TYPE1 | Constant |

`public static const TYPE1:String = Type1`

Mon Oct 17 2011, 09:13 PM -04:00